.version.hizmetlerimiz /* version checker */
{
	color: #00000E;
	background-color: #48DEBD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1077px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 11px;
	width: 0.01px;
}

#ppu3896
{
	width: 0.01px;
	margin-left: 3px;
}

#pu3896
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u3896
{
	z-index: 71;
	width: 331px;
}

#u72-4
{
	z-index: 6;
	width: 199px;
	min-height: 20px;
	margin-left: 252px;
}

#menuu1341
{
	z-index: 30;
	width: 446px;
	margin-right: -10000px;
	left: 451px;
}

#u1359
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
}

#u1360
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1361-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360:hover #u1361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1373
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
	left: 89px;
}

#u1374
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360.MuseMenuActive,#u1374:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1374.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1377-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360.MuseMenuActive #u1361-4,#u1374:hover #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1374.MuseMenuActive #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1387
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 178px;
}

#u1390
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1392-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390:hover #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1366
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 268px;
}

#u1367
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390.MuseMenuActive,#u1367:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1370-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390.MuseMenuActive #u1392-4,#u1367:hover #u1370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1380
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 358px;
}

#u1381
{
	width: 88px;
	padding-bottom: 77px;
}

#u1367.MuseMenuActive,#u1381:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1381.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1382-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1367.MuseMenuActive #u1370-4,#u1381:hover #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1381.MuseMenuActive #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	z-index: 61;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 487px;
}

#u1445
{
	z-index: 63;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 575px;
}

#u1447
{
	z-index: 65;
	width: 21px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 664px;
}

#u1447:hover
{
	width: 21px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u1449
{
	z-index: 67;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 755px;
}

#u1451
{
	z-index: 69;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 845px;
}

#u1443:hover,#u1445:hover,#u1449:hover,#u1451:hover
{
	width: 17px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u686
{
	z-index: 73;
	min-height: 57px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	padding-bottom: 44px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u686_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 978px;
	position: relative;
	left: -100px;
	margin-bottom: -4px;
}

#u676-4
{
	z-index: 74;
	width: 130px;
	min-height: 29px;
	background-color: transparent;
	color: #717171;
	font-size: 23px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 179px;
}

#u686-bw
{
	z-index: 73;
	min-height: 57px;
	margin-top: -4px;
}

#pu528
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 21px;
}

#u528
{
	z-index: 78;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u528_img
{
	margin: 15px -4px 16px;
}

#u689
{
	z-index: 80;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u689_img
{
	margin: 4px -4px;
}

#u634
{
	z-index: 82;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u634_img
{
	margin: -4px 41px -4px 40px;
}

#u526
{
	z-index: 84;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u526_img
{
	margin: 33px -4px 34px;
}

#pu3084
{
	width: 0.01px;
	margin-left: 81px;
}

#u3084
{
	z-index: 274;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3086
{
	z-index: 276;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u3090
{
	z-index: 278;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u3092
{
	z-index: 280;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#pu530-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: -3px;
}

#u530-4
{
	z-index: 86;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u543-4
{
	z-index: 90;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u640-4
{
	z-index: 94;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u593-6
{
	z-index: 98;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#pu685-9
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: -1px;
}

#u685-9
{
	z-index: 104;
	width: 196px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u535-5
{
	z-index: 113;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u636-4
{
	z-index: 118;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u518-4
{
	z-index: 122;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u625
{
	z-index: 126;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 81px;
	margin-top: 13px;
	position: relative;
}

#u595
{
	z-index: 127;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 289px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u678
{
	z-index: 128;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 501px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u524
{
	z-index: 129;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 709px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu1544
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 14px;
}

#u1544
{
	z-index: 130;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1544_img
{
	margin: -4px 7px;
}

#u1546
{
	z-index: 132;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u1546_img
{
	margin: 15px -4px;
}

#u1548
{
	z-index: 134;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u1548_img
{
	margin: -4px 28px -4px 29px;
}

#u1550
{
	z-index: 136;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u1550_img
{
	margin: -3px -4px;
}

#pu3096
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: -1px;
}

#u3096
{
	z-index: 282;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3098
{
	z-index: 284;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u3100
{
	z-index: 286;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u3102
{
	z-index: 288;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#pu1552-4
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: -3px;
}

#u1552-4
{
	z-index: 138;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1553-4
{
	z-index: 142;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u1554-4
{
	z-index: 146;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u1555-4
{
	z-index: 150;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#pu1556-9
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: -1px;
}

#u1556-9
{
	z-index: 154;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u1557-9
{
	z-index: 163;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u4573-9
{
	z-index: 320;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u1559-7
{
	z-index: 172;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u1560
{
	z-index: 179;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 76px;
	margin-top: 9px;
	position: relative;
}

#u1561
{
	z-index: 180;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 285px;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#u1562
{
	z-index: 181;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 496px;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#u1563
{
	z-index: 182;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	margin-left: 705px;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#pu1568
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 23px;
}

#u1568
{
	z-index: 183;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1568_img
{
	margin: -4px 2px -4px 3px;
}

#u1570
{
	z-index: 185;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u1570_img
{
	margin: 40px -4px 41px;
}

#u1572
{
	z-index: 187;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u1572_img
{
	margin-left: -4px;
	margin-top: 1px;
	margin-right: -4px;
}

#u1574
{
	z-index: 189;
	width: 187px;
	border-width: 4px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u528:hover,#u689:hover,#u634:hover,#u526:hover,#u1544:hover,#u1546:hover,#u1548:hover,#u1550:hover,#u1568:hover,#u1570:hover,#u1572:hover,#u1574:hover
{
	border-color: #8F2E20;
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u528_clip,#u689_clip,#u634_clip,#u526_clip,#u1544_clip,#u1546_clip,#u1548_clip,#u1550_clip,#u1568_clip,#u1570_clip,#u1572_clip,#u1574_clip
{
	overflow: hidden;
	width: 187px;
	height: 122px;
}

#u1574_img
{
	margin: 14px -4px 15px;
}

#pu3108
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 1px;
}

#u3108
{
	z-index: 290;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3110
{
	z-index: 292;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u3112
{
	z-index: 294;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u3114
{
	z-index: 296;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#pu1576-4
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: -4px;
}

#u1576-4
{
	z-index: 191;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1577-4
{
	z-index: 195;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u1578-4
{
	z-index: 199;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u1579-4
{
	z-index: 203;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#pu4579-4
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 5px;
}

#u4579-4
{
	z-index: 329;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u4586-9
{
	z-index: 333;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u4588-7
{
	z-index: 342;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u4592-9
{
	z-index: 349;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#pu1580-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 137px;
}

#u1580-4
{
	z-index: 207;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 166px;
}

#u1581-4
{
	z-index: 211;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 375px;
}

#u1582-4
{
	z-index: 215;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 582px;
}

#u1583-4
{
	z-index: 219;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 791px;
}

#u1584
{
	z-index: 223;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 166px;
}

#u1585
{
	z-index: 224;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 375px;
}

#u1586
{
	z-index: 225;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 586px;
}

#u1587
{
	z-index: 226;
	width: 195px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E4E4E4;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 795px;
}

#u1594
{
	z-index: 227;
	min-height: 172px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	padding-bottom: 21px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u686::before,#u1594::before
{
	box-shadow: none;
}

#u1594_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 979px;
	position: relative;
	left: -100px;
}

#u1618-4
{
	z-index: 228;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 165px;
}

#pu1620-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 435px;
}

#u1620-4
{
	z-index: 236;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
}

#pu1626
{
	width: 0.01px;
	margin-top: 14px;
}

#u1626
{
	z-index: 254;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1626_img
{
	margin: 10px -1px;
}

#u1628
{
	z-index: 256;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1630
{
	z-index: 258;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u1632
{
	z-index: 260;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#pu1636
{
	width: 0.01px;
	margin-top: 4px;
}

#u1636
{
	z-index: 264;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1630_img,#u1632_img,#u1636_img
{
	margin: -1px;
}

#u1638
{
	z-index: 266;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1638_img
{
	margin: 7px -1px 8px;
}

#u1640
{
	z-index: 268;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u1640_img
{
	margin: 3px -1px 4px;
}

#u1642
{
	z-index: 270;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1628_img,#u1642_img
{
	margin: 5px -1px 6px;
}

#pu1634
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 664px;
}

#u1634
{
	z-index: 262;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u1634_img
{
	margin: 5px -1px;
}

#u1644
{
	z-index: 272;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u1626_clip,#u1628_clip,#u1630_clip,#u1632_clip,#u1636_clip,#u1638_clip,#u1640_clip,#u1642_clip,#u1634_clip,#u1644_clip
{
	overflow: hidden;
	width: 48px;
	height: 48px;
}

#u1644_img
{
	margin: 9px -1px 10px;
}

#pu1619-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 805px;
}

#u1619-4
{
	z-index: 232;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
}

#u1625-10
{
	z-index: 244;
	width: 240px;
	min-height: 66px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
	position: relative;
}

#pu1621
{
	width: 0.01px;
	margin-top: 20px;
}

#u1621
{
	z-index: 240;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1621:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1621.MuseLinkActive
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1622
{
	z-index: 241;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
	background: transparent url("../images/twitter-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1622:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/twitter-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1623
{
	z-index: 242;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
	background: transparent url("../images/google--normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1623:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/google--colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1624
{
	z-index: 243;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/linkedin-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1624:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/linkedin-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1594-bw
{
	z-index: 227;
	min-height: 172px;
	margin-bottom: -1px;
}

#pamphletu4333
{
	z-index: 298;
	width: 0.01px;
	height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 166px;
}

#u4334
{
	z-index: 299;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
}

#u4337
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
}

#u4336
{
	position: absolute;
	width: 18px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 23px;
}

#u4336.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 18px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4335
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 48px;
}

#u4337.PamphletThumbSelected,#u4335.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 17px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4338
{
	position: absolute;
	width: 180px;
	background-color: transparent;
}

#u4338popup
{
	z-index: 303;
}

#u4339
{
	z-index: 304;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4340-4
{
	z-index: 305;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4343
{
	z-index: 309;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4344-4
{
	z-index: 310;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4341
{
	z-index: 314;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4342-5
{
	z-index: 315;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu66-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 11px;
}

#u66-4
{
	z-index: 2;
	width: 400px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1336-4
{
	z-index: 10;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 440px;
}

#u1337-4
{
	z-index: 14;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 520px;
}

#u1338-4
{
	z-index: 18;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 603px;
}

#u1339-4
{
	z-index: 22;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 687px;
}

#u1340-4
{
	z-index: 26;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 770px;
}

#u1336-4:hover,#u1337-4:hover,#u1338-4:hover,#u1339-4:hover,#u1340-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

